<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Intro</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	
	<style>
	</style>


</head>

<!-- execution ng code from internal to external -->
<!-- priority order class<---selector -->
<body>
<h1 class="outline">Lorem Ipsum</h1>

<div>
	
	<h2 class="outline">What is Lorem Ipsum</h2>
	<p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
	</p>

	<h2>Where does it comes from?</h2>

</div>

<p id="lastelement"><span class="outline">Lorem</span> Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. 
</p>


<div id="lastelement">
	Hello World!

</div>
</body>
</html>

<!-- all elements are treated as a box  -->